# textdomain:map_making_toolkit

<x> <y> <z> <offset x> <offset y> <offset z>=<x> <y> <z> <Versatz x> <Versatz y> <Versatz z>
Invalid coordinates or offset=Ungültige Koordinaten oder Versatz


#highlighter

Highlights the edges of a box specified in the arguments.@nOffset is in map blocks.=Markiert die Kanten eines in den Argumenten spezifizierten Quarders.@nVersatz in Map Blocks.
The highlighted box would be saved as @1 schematics with size 16x16x16 each=Das Markierte Gebiet würde in @1 Schematics mit je Größe 16x16x16 gespeichert


#save_schematics

Saves a map as a bunch of 16x16x16 schematics in the world directory.@nOffset is in map blocks.=Speichert eine Karte in der Form von 16x16x16 Schematics im Weltordner.@nVersatz in Map Blocks.
Saved schematic files to:@n@1=Speicherte Schematic-Dateien in@n@1
